### Property

# Adw ExpanderRow:title-lines

since: 1.3

#### Declaration

    property title-lines: int [ read, write ]

#### Description [src]

The number of lines at the end of which the title label will be ellipsized.

If the value is 0, the number of lines won’t be limited.

Type:`gint`

Available since: 1.3

Default value | 0
Getter method | `adw_expander_row_get_title_lines()`
Setter method | `adw_expander_row_set_title_lines()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no